## rust-cap-tempfile 3.4.1

=== debian/changelog ===
rust-cap-tempfile (3.4.1-1) unstable; urgency=medium

  * Package cap-tempfile 3.4.1 from crates.io using debcargo 2.7.4

 -- Ananthu C V <weepingclown@disroot.org>  Wed, 27 Nov 2024 02:46:38 +0530
