=== debian/control ===
Source: rust-cap-tempfile
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cap-std-3+default-dev (>= 3.4.1-~~) <!nocheck>,
 librust-cap-std-3+fs-utf8-dev (>= 3.4.1-~~) <!nocheck>,
 librust-rand-0.8+default-dev (>= 0.8.1-~~) <!nocheck>,
 librust-rustix-0.38+default-dev <!nocheck>,
 librust-rustix-0.38+procfs-dev <!nocheck>,
 librust-uuid-1+default-dev <!nocheck>,
 librust-uuid-1+v4-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cap-tempfile]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cap-tempfile
Homepage: https://github.com/bytecodealliance/cap-std
X-Cargo-Crate: cap-tempfile
Rules-Requires-Root: no

Package: librust-cap-tempfile-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-camino-1+default-dev (>= 1.0.5-~~),
 librust-cap-std-3+arf-strings-dev (>= 3.4.1-~~),
 librust-cap-std-3+default-dev (>= 3.4.1-~~),
 librust-cap-std-3+fs-utf8-dev (>= 3.4.1-~~),
 librust-rand-0.8+default-dev (>= 0.8.1-~~),
 librust-rustix-0.38+default-dev,
 librust-rustix-0.38+procfs-dev,
 librust-uuid-1+default-dev,
 librust-uuid-1+v4-dev
Provides:
 librust-cap-tempfile+arf-strings-dev (= ${binary:Version}),
 librust-cap-tempfile+camino-dev (= ${binary:Version}),
 librust-cap-tempfile+default-dev (= ${binary:Version}),
 librust-cap-tempfile+fs-utf8-dev (= ${binary:Version}),
 librust-cap-tempfile-3-dev (= ${binary:Version}),
 librust-cap-tempfile-3+arf-strings-dev (= ${binary:Version}),
 librust-cap-tempfile-3+camino-dev (= ${binary:Version}),
 librust-cap-tempfile-3+default-dev (= ${binary:Version}),
 librust-cap-tempfile-3+fs-utf8-dev (= ${binary:Version}),
 librust-cap-tempfile-3.4-dev (= ${binary:Version}),
 librust-cap-tempfile-3.4+arf-strings-dev (= ${binary:Version}),
 librust-cap-tempfile-3.4+camino-dev (= ${binary:Version}),
 librust-cap-tempfile-3.4+default-dev (= ${binary:Version}),
 librust-cap-tempfile-3.4+fs-utf8-dev (= ${binary:Version}),
 librust-cap-tempfile-3.4.1-dev (= ${binary:Version}),
 librust-cap-tempfile-3.4.1+arf-strings-dev (= ${binary:Version}),
 librust-cap-tempfile-3.4.1+camino-dev (= ${binary:Version}),
 librust-cap-tempfile-3.4.1+default-dev (= ${binary:Version}),
 librust-cap-tempfile-3.4.1+fs-utf8-dev (= ${binary:Version})
Description: Capability-based temporary directories - Rust source code
 Source code for Debianized Rust crate "cap-tempfile"
