## rust-cap-tempfile 3.4.4

=== debian/changelog ===
rust-cap-tempfile (3.4.4-1) unstable; urgency=medium

  * Team upload.
  * Package cap-tempfile 3.4.4 from crates.io using debcargo 2.7.8
  * Update patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 03 Oct 2025 22:04:09 +0000
