=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-cap-std-3+default-dev (>= 3.4.1-~~) <!nocheck>,
- librust-cap-std-3+fs-utf8-dev (>= 3.4.1-~~) <!nocheck>,
+ librust-cap-std-3+default-dev (>= 3.4.4-~~) <!nocheck>,
+ librust-cap-std-3+fs-utf8-dev (>= 3.4.4-~~) <!nocheck>,
  librust-rand-0.8+default-dev (>= 0.8.1-~~) <!nocheck>,
- librust-rustix-0.38+default-dev <!nocheck>,
- librust-rustix-0.38+procfs-dev <!nocheck>,
+ librust-rustix-1+default-dev <!nocheck>,
+ librust-rustix-linux-procfs-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
  librust-uuid-1+default-dev <!nocheck>,
  librust-uuid-1+v4-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -29,12 +29,12 @@
 Depends:
  ${misc:Depends},
  librust-camino-1+default-dev (>= 1.0.5-~~),
- librust-cap-std-3+arf-strings-dev (>= 3.4.1-~~),
- librust-cap-std-3+default-dev (>= 3.4.1-~~),
- librust-cap-std-3+fs-utf8-dev (>= 3.4.1-~~),
+ librust-cap-std-3+arf-strings-dev (>= 3.4.4-~~),
+ librust-cap-std-3+default-dev (>= 3.4.4-~~),
+ librust-cap-std-3+fs-utf8-dev (>= 3.4.4-~~),
  librust-rand-0.8+default-dev (>= 0.8.1-~~),
- librust-rustix-0.38+default-dev,
- librust-rustix-0.38+procfs-dev,
+ librust-rustix-1+default-dev,
+ librust-rustix-linux-procfs-0.1+default-dev (>= 0.1.1-~~),
  librust-uuid-1+default-dev,
  librust-uuid-1+v4-dev
 Provides:
@@ -52,10 +52,10 @@
  librust-cap-tempfile-3.4+camino-dev (= ${binary:Version}),
  librust-cap-tempfile-3.4+default-dev (= ${binary:Version}),
  librust-cap-tempfile-3.4+fs-utf8-dev (= ${binary:Version}),
- librust-cap-tempfile-3.4.1-dev (= ${binary:Version}),
- librust-cap-tempfile-3.4.1+arf-strings-dev (= ${binary:Version}),
- librust-cap-tempfile-3.4.1+camino-dev (= ${binary:Version}),
- librust-cap-tempfile-3.4.1+default-dev (= ${binary:Version}),
- librust-cap-tempfile-3.4.1+fs-utf8-dev (= ${binary:Version})
+ librust-cap-tempfile-3.4.4-dev (= ${binary:Version}),
+ librust-cap-tempfile-3.4.4+arf-strings-dev (= ${binary:Version}),
+ librust-cap-tempfile-3.4.4+camino-dev (= ${binary:Version}),
+ librust-cap-tempfile-3.4.4+default-dev (= ${binary:Version}),
+ librust-cap-tempfile-3.4.4+fs-utf8-dev (= ${binary:Version})
 Description: Capability-based temporary directories - Rust source code
  Source code for Debianized Rust crate "cap-tempfile"
