=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cap-tempfile 3.4.4 --all-targets --all-features
Features: test-name=rust-cap-tempfile:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cap-tempfile 3.4.4 --all-targets --no-default-features --features arf_strings
Features: test-name=librust-cap-tempfile-dev:arf_strings
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cap-tempfile 3.4.4 --all-targets --no-default-features --features camino
Features: test-name=librust-cap-tempfile-dev:camino
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cap-tempfile 3.4.4 --all-targets
Features: test-name=librust-cap-tempfile-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cap-tempfile 3.4.4 --all-targets --no-default-features --features fs_utf8
Features: test-name=librust-cap-tempfile-dev:fs_utf8
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cap-tempfile 3.4.4 --all-targets --no-default-features
Features: test-name=librust-cap-tempfile-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
